/* input(33,30): run-time error CSS1034: Expected closing parenthesis, found '<' */
section.hero{
        /*background-attachment: fixed;*/ /* This is the key property */
        background-position: center;
        background-size: cover;
        position: relative;
    }

    .hero .body{
        display: flex;
        flex-direction: row;
    }

    .hero .body.alternate {
        display: flex;
        flex-direction: row-reverse;
    }

    .hero .body .h1{
        font-size: var(--step-3);
        padding: var(--space-l);
        flex-shrink: 0;
        width: 300px;
        max-width: 400px;
    }

    .hero .content{
        color: white;
        font-size: var(--step-1);
        background-color: #3333339c;
        padding: var(--space-l);
    }

    @media screen and (width <= 940px) {
        .hero .body, .hero .body.alternate{
            flex-direction: column;
        }

        .hero .body .h1 {
            width: auto;
            max-width: none;
        }
    }